.breadcrumb{padding-top:30px;}
.breadcrumb a{position: relative;padding-right:20px;}
.breadcrumb a:hover{color:#32b4ad;}
.breadcrumb a::after{position:absolute;content:">";right:5px;top:0;}
.breadcrumb span,.breadcrumb a{float:left;font-size:16px;color:#1b1b1b;}
.breadcrumb span{color:#959595;}

.contact{padding:20px 0 40px;}
.contact .map{float:left;width:48%;border:1px solid #eee;}
.map #dituContent{width:100%;height:362px;}
.message{background:#fff;padding:20px 60px;position: relative;}
.message .inp-txt{height:50px;padding:3px 7px 3px 40px;border:1px solid #3ebcb7;border-radius:5px;width:70%;}
.message:after{position: absolute;content:"";width:19px;height:27px;background:url(../images/news/tel.png) no-repeat center;left:75px;top:50%;margin-top:-14px;}
.message .inp-sub{height:50px;border:0px;cursor: pointer;background:#3ebcb7;color: #fff;width:28%;border-radius:5px;font-size:16px;transition: all 0.5s;}
.message .inp-sub:hover{background:#1da6a1;}

.contact .company{float:right;width:50%;float:right;}
.contact .cmp-total{width:100%;border:1px solid #eee;padding:20px;margin-bottom:10px;background:#fff;transition: all 0.5s;}
.contact .cmp-total h1{font-size:30px;color:#1b1b1b;font-weight:bold;margin-bottom:20px;}
.contact .cmp-total p{line-height:30px;color:#333;}
.cmp-son1{float:left;border:1px solid #eee;padding:20px;width:49%;background:#fff;transition: all 0.5s;}
.cmp-son2{float: right;border:1px solid #eee;padding: 20px;width:49%;background:#fff;min-height:222px;transition: all 0.5s;}
.cmp-son2:hover,.cmp-son1:hover,.contact .cmp-total:hover{box-shadow:0 0 15px #bbb;}

.cmp-son h2{font-weight:bold;color:#1b1b1b;margin-bottom:10px;font-size:16px;}
.cmp-son p{font-size:14px;color:#777;line-height:30px;}
#dituContent img{max-width:none;}
#dituContent *{box-sizing: content-box;}
.bg1{background:#f1f1f1;}
.BMapLabel{font-family: "微软雅黑"!important;}
.iw_poi_title{font-family: "微软雅黑"!important;font-size:20px!important;}
.iw_poi_content{margin-top:10px!important;font-size:14px;color:#777;line-height:25px;}

/* join_us */
.join-us{padding:30px 0 60px;}
.join-us h2{font-size: 24px;margin: 20px auto;text-align: center;}
.join-info{line-height:26px;color:#666;text-indent: 2em;margin-bottom:30px;}
.join-info p{margin-bottom:10px;}
.join-tit {margin-top:35px;}
.join-tit dd{display:inline-block;font-size:16px;color:#666;margin-right:25px;padding-bottom:10px;margin-bottom:20px;}
.join-tit dd.active{color:#333;border-bottom:2px solid #3d84a8;}
.join-job{display: none;}
.join-job li{background:#fff;padding:35px;margin-bottom:20px;box-shadow: 0 0 20px #ddd;border-radius:8px;position: relative;}
.join-job li h4{font-size:18px;color:#333;margin-bottom:10px;font-weight: bold;}
.join-job li h6{color:#666;}
.join-red{color:#e60012;}
.join-job li h5{font-size:16px;margin-bottom:10px;color:#333;font-weight: bold;}
.join-job li p{font-size:14px;color:#999;margin-bottom:5px;}

.join-tel{color:#666;line-height: 28px;}
.join-more{width:100px;height:40px;position:absolute;right:35px;top:35px;border-radius:5px;display: block;text-align: center;line-height: 40px;color:#fff;cursor:pointer;background:linear-gradient(to right,#3d84a8,#46cdcf)}
.join-content{display: none;margin-top:30px;}
.join-welfare-box{padding:45px;background:#fff;margin-bottom:20px;box-shadow: 0 0 20px #ddd;border-radius:8px;position: relative;}
.join-welfare-box img{max-width:100%;}
.join-welfare {margin:10px auto;}
.join-welfare span{font-size:18px;display:inline-block;background:linear-gradient(to right,#3d84a8,#46cdcf);padding:25px 30px;color:#fff;border-radius:45px;margin:30px 1%;width:17.5%;text-align: center;}

.join-map{float:left;width:70%;background:#fff;margin-bottom:20px;box-shadow: 0 0 20px #ddd;border-radius:8px;}
.join-ct-msg{float:right;width:28%;background:#fff;margin-bottom:20px;box-shadow: 0 0 20px #ddd;border-radius:8px;padding:30px;color:#666;line-height:28px;}
.join-ct-msg h1{font-size:22px;color:#333;font-weight: bold;margin-bottom:20px;}
.join-ml20{margin-left:10px;}







